Receive a storage unit from another partner
POST
/partners/{id}/storage_units/move
const url = 'https://example.com/partners/example/storage_units/move';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"barcode":"example","account_id":"example","new_barcode":"example","location_id":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/partners/example/storage_units/move \ --header 'Content-Type: application/json' \ --data '{ "barcode": "example", "account_id": "example", "new_barcode": "example", "location_id": "example" }'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Responses
Section titled “Responses”Media typeapplication/json
object
id
required
string
packaging
required
Array<string>
anonymous
required
boolean
created_at
required
string
updated_at
required
string
Example
{ "size": "NaN", "quantity": "NaN"}